<?php
/*
Intense Template Name: Galleria Photo
*/
?>

<img
	src="<?php echo $url; ?>"
	data-big="<?php echo $original_url; ?>"
	data-title="<?php echo esc_attr( $title ); ?>"
	data-description="<?php echo esc_attr( $description ); ?>"	
	style="display: none;" 
/>